# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 19:54:44 UTC 2015
pkgname = mashup
pkgver = 3.7.1-2
pkgdesc = Adjusting images on a sheet of paper for printing
url = http://kornelix.com/mashup
builddate = 1449950084
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 372736
arch = arm
license = GPL3
replaces = printoxx
depend = gtk3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
